.pt-o-game-fb8{
    height: 100%;
    width: 100%;
    &-image {
        &__container {
            height: 100%;
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
        }
  
        &__left {
            height: 100%;
            width: 40%;
            border-radius: 1.2rem;
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
            position: relative;
            flex-shrink: 0;
            .__instruction{
                display: none;
            }

            .box-all-images{
                background-color: white;
                border-radius: 1.2rem;
                height: 100%;
                width: 100%;
                overflow: hidden;
                display: flex;
                justify-content: center;
                align-items: center;
                flex-direction: column;
                padding: 1rem;
                position: relative;

                .__image-instruction {
                    min-height: 21rem;
                    width: 100%;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;
                    padding-bottom: 1rem;
                    flex-shrink: 0;
                    .image-main{
                        height: 16rem;
                        width: 20rem;
                        display: flex;
                        justify-content: center;
                        align-items: flex-end;
                        cursor: zoom-in;
                        img {
                            box-shadow: 0px 0px 0px 2px #d4e9ff;
                            border-radius: 8px;
                            height: auto;
                            max-width: 100%;
                            max-height: 100%;
                        }
                    }
                    .text-main{
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        text-align: center;
                        padding-top: 1rem;
                        pointer-events: none;
                        span{
                            font-family: 'mont_b';
                            font-size: 1.6rem;
                            color: #239AFF;
                        }
                    }
                }

                .list-image-answers{
                    min-height: calc(100% - 21rem);
                    width: 100%;
                    background: white;
                    border-top: 3px solid #DADADA;
                    display: flex;
                    align-items: baseline;
                    flex-direction: row;
                    flex-wrap: wrap;
                    overflow-x: hidden;
                    overflow-y: auto;

                    &-cell{
                        display: flex;
                        flex-direction: column;
                        align-items: center;
                        justify-content: center;
                        min-height: 16rem;
                        width: 18rem;
                        position: relative;
                        padding: 0.5rem 1rem;
                        &__item{
                            display: flex;
                            align-items: flex-end;
                            justify-content: center;
                            height: 12rem;
                            width: 100%;
                            cursor: zoom-in;
                            img{
                                height: auto;
                                max-height: 100%;
                                max-width: 100%;
                                border-radius: 8px;
                                box-shadow: 0px 0px 0px 2px #d4e9ff;
                            }
                        }
                        
                        &.--images-flex-wrap{
                            width: calc(100% / 2);
                        }
                        &.--images-multi-line{
                            width: calc(100% / 3);
                        }

                        &__text{
                            width: 100%;
                            min-height: 4rem;
                            display: flex;
                            align-items: flex-start;
                            justify-content: center;
                            text-align: center;
                            word-break: break-word;
                            pointer-events: none;
                            cursor: none;
                            span{
                                font-family: 'mont_b';
                                font-size: 1.6rem;
                                color: #239AFF;
                                padding: 0 5px;
                            }
                            &.--example{
                                span{
                                    color: #67AB8D;
                                    text-decoration: line-through !important;
                                }
                            }
                        }
                    }

                    &::-webkit-scrollbar {
                        width: 7px;
                        background-color: transparent;
                    }
                    &::-webkit-scrollbar-track {
                        background-color: transparent;
                        border-radius: 10px;
                        margin-top: 1rem;
                        margin-bottom: 1rem;
                    }
                    &::-webkit-scrollbar-thumb {
                        background: #D4E9FF;
                        border-radius: 10px;
                    }
                }
            }
        }
  
        &__right {
            width: 60%;
            height: 100%;
            position: relative;
            padding-left: 1.5rem;
    
            .pt-o-block-bottom-gradient-with-header {
                display: flex;
                flex-direction: column;
    
                &__header {
                    padding: 3.2rem 1.6rem 3.6rem;
                    height: auto;
                    margin-bottom: 4rem;
        
                    & > .__heading {
                        color: $white;
                        font-family: 'mont_m';
                        font-size: 1.8rem;
                        line-height: 2.2rem;
                    }
                }
    
                &__content {
                    padding: 3.2rem 1.6rem 3.2rem 3.2rem;
                    position: relative;
                    top: -2.6rem;
                    height: 100%;

                    & > div {
                        & > div {
                            &:nth-child(1) {
                            padding: 0 2rem 0 0;
                            color: $gunPowder;
                            font-family: 'mont_m';
                            font-size: 1.8rem;
                            line-height: 3.6rem;
            
                                & > .__content {
                                    position: relative;
                
                                    & > .__editable {
                                        border-bottom: 0.2rem solid $cornflower;
                                        color: $dodgerBlue;
                                        display: inline-block;
                                        text-align: center;
                                        font-family: 'mont_m';
                                        margin-left: 5px;
                                        margin-right: 5px;
                                        line-height: 1.4;
                                        &.--empty {
                                            min-width: 13rem;
                                            display: inline-block;
                                        }
                    
                                        &.--danger {
                                            color: $salmon;
                                        }
                    
                                        &.--success {
                                            color: $limeGreen;
                                        }
                                    }
                                    & > .__editableEx {
                                        min-width: 13rem;
                                        border-bottom: 0.2rem solid #67ab8d;
                                        color: #67ab8d;
                                        display: inline;
                                        text-align: center;
                                        font-style: italic;
                                        pointer-events: none;
                                        font-family: 'mont_b';
                                        margin-left: 5px;
                                        margin-right: 5px;
                                    }
                                }
                            }
            
                            &:nth-child(3) {
                                & > div {
                                    background: $pattensBlue !important;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
  
    &__see-more {
        display: none;
        // display: flex;
        justify-content: center;
        align-items: center;
        width: 4rem;
        height: 4rem;
        border-radius: 2rem;
        background-color: rgba($color: #000000, $alpha: 0.4);
        position: fixed;
        bottom: 14rem;
        z-index: 1000;
        left: calc(50% - 2rem);
    }
}
  
@include screen-768-1024-portrait {
    .pt-o-game-fb8 {
        &-image {
            &__container {
                display: flex;
                flex-direction: column;
                overflow-y: auto;
                flex: auto;
                justify-content: flex-start;
                width: 100%;
            }
            &__left {
                height: auto;
                width: 100%;
                border-radius: 1.2rem;
                display: flex;
                align-items: center;
                justify-content: center;
                overflow: hidden;
                position: relative;
                flex-shrink: 0;
                flex-direction: column;
                .__instruction{
                    position: relative;
                    border-radius: 1.2rem 1.2rem 0 0;
                    padding: 2rem 1.6rem;
                    height: unset;
                    width: 100%;
                    display:flex;
                    align-items: center;
                    justify-content: center;
                    background: linear-gradient($mayaBlue, $dodgerBlue);
                    span {
                        color: #fff;
                        font-family: "mont_m";
                        font-size: 1.6rem;
                        line-height: 2rem;
                    }
                }
                .box-all-images{
                    background-color: white;
                    border-top-left-radius: 0;
                    border-top-right-radius: 0;
                    height: auto;
                    width: 100%;
                    overflow: hidden;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    flex-direction: column;
                    padding: 1rem;
                    position: relative;
                    .__image-instruction {
                        min-height: 18rem;
                        width: 100%;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        padding-bottom: 1rem;
                        .image-main{
                            height: 15rem;
                            width: 18rem;
                            display: flex;
                            justify-content: center;
                            align-items: flex-end;
                            img {
                                box-shadow: 0px 0px 0px 2px #d4e9ff;
                                border-radius: 8px;
                                height: auto;
                                max-width: 100%;
                                max-height: 100%;
                            }
                        }
                        .text-main{
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            text-align: center;
                            padding-top: 0.4rem;
                            span{
                                font-family: 'mont_b';
                                font-size: 1.6rem;
                                color: #239AFF;
                            }
                        }
                        
                    }
    
                    .list-image-answers{
                        min-height: calc(100% - 18rem);
                        width: 100%;
                        background: white;
                        border-top: 3px solid #DADADA;
                        display: flex;
                        align-items: baseline;
                        flex-direction: row;
                        flex-wrap: wrap;
                        overflow-y: auto;
                        padding-top: 1.5rem;
                        &-cell{
                            display: flex;
                            flex-direction: column;
                            align-items: center;
                            justify-content: center;
                            min-height: 15rem;
                            width: 18rem;
                            position: relative;
                            padding: 0.5rem 1rem;
                            
                            &__item{
                                display: flex;
                                align-items: flex-end;
                                justify-content: center;
                                height: 12rem;
                                width: 100%;
                                img{
                                    height: auto;
                                    max-height: 100%;
                                    max-width: 100%;
                                    border-radius: 8px;
                                    box-shadow: 0px 0px 0px 2px #d4e9ff;
                                }
                            }
                            &__text{
                                width: 100%;
                                min-height: 3rem;
                                display: flex;
                                align-items: flex-start;
                                justify-content: center;
                                text-align: center;
                                word-break: break-word;
                                span{
                                    font-family: 'mont_b';
                                    font-size: 1.6rem;
                                    color: #239AFF;
                                    padding: 0 5px;
                                }
                                &.--example{
                                    span{
                                        color: #67AB8D;
                                        text-decoration: line-through !important;
                                    }
                                }
                            }
                        }
                    }
                }
            }

            &__right {
                width: 100%;
                min-height: 10rem;
                padding-left: 0;
                padding-top: 1.5rem;

                .pt-o-block-bottom-gradient-with-header {
                    height: auto;
                    &__header {
                        display: none;
                    }
        
                    &__content {
                        // overflow: scroll;
                        margin: auto;
                        position: unset !important;
                        width: 100%;
                        height: auto !important;
                        box-shadow: unset;
                        padding-top: 1.5vh !important;
                        & > div {
                            & > div {
                                position: relative !important;
                                &:nth-child(1) {
                                    font-size: 1.6rem;
                                    line-height: 4rem;
                
                                    & > .__content {
                                        & > .__editable {
                                            min-width: 9rem;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
  
@include screen-767-portrait {
    .pt-o-game-fb8 {
        &-image {
            border-bottom-left-radius: 1.2rem;
            border-bottom-right-radius: 1.2rem;
            overflow: auto;
            &__container {
                display: flex;
                flex-direction: column;
                overflow-y: auto;
                flex: auto;
                justify-content: flex-start;
                width: 100%;
            }
            &__left {
                height: auto;
                width: 100%;
                border-radius: 1.2rem;
                display: flex;
                align-items: center;
                justify-content: center;
                overflow: hidden;
                position: relative;
                flex-shrink: 0;
                flex-direction: column;
                .__instruction{
                    position: relative;
                    border-radius: 1.2rem 1.2rem 0 0;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    padding: 1.6rem;
                    height: unset;
                    width: 100%;
                    background: linear-gradient($mayaBlue, $dodgerBlue);
                    span {
                        color: #fff;
                        font-family: "mont_m";
                        font-size: 1.4rem;
                        line-height: 2rem;
                    }
                }
                .box-all-images{
                    background-color: white;
                    border-radius:0 0 1.2rem;
                    height: auto;
                    width: 100%;
                    overflow: hidden;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    flex-direction: column;
                    padding: 1rem;
                    position: relative;

                    .__image-instruction {
                        min-height: 18rem;
                        width: 100%;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        padding-bottom: 0.5rem;
                        .image-main{
                            height: 14rem;
                            width: 16rem;
                            display: flex;
                            justify-content: center;
                            align-items: flex-end;
                            img {
                                box-shadow: 0px 0px 0px 2px #d4e9ff;
                                border-radius: 8px;
                                height: auto;
                                max-width: 100%;
                                max-height: 100%;
                            }
                        }
                        .text-main{
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            text-align: center;
                            span{
                                font-family: 'mont_b';
                                font-size: 1.4rem;
                                color: #239AFF;
                            }
                        }
                        
                    }

                    .list-image-answers{
                        min-height: calc(100% - 20rem);
                        width: 100%;
                        background: white;
                        border-top: 3px solid #DADADA;
                        padding-top: 1rem;
                        display: flex;
                        align-items: baseline;
                        flex-direction: row;
                        flex-wrap: wrap;
                        overflow-y: auto;
                        padding-top: 1rem;
                        &-cell{
                            display: flex;
                            flex-direction: column;
                            align-items: center;
                            justify-content: center;
                            min-height: 12rem;
                            width: 16rem;
                            position: relative;
                            padding: 0.5rem;

                            &__item{
                                display: flex;
                                align-items: flex-end;
                                justify-content: center;
                                height: 10rem;
                                width: 100%;
                                img{
                                    height: auto;
                                    max-height: 100%;
                                    max-width: 100%;
                                    border-radius: 8px;
                                    box-shadow: 0px 0px 0px 2px #d4e9ff;
                                }
                            }
                            &__text{
                                width: 100%;
                                min-height: 2rem;
                                display: flex;
                                align-items: flex-start;
                                justify-content: center;
                                text-align: center;
                                word-break: break-word;
                                span{
                                    font-family: 'mont_b';
                                    font-size: 1.4rem;
                                    color: #239AFF;
                                    padding: 0 5px;
                                }
                                &.--example{
                                    span{
                                        color: #67AB8D;
                                        text-decoration: line-through !important;
                                    }
                                }
                            }
                        }
                    }
                }
            }
            &__right {
                width: 100%;
                height: auto;
                padding-left: 0;
                padding-top: 1rem;
                
                .pt-o-block-bottom-gradient-with-header {
                    &__header {
                        display: none;
                    }
        
                    &::before {
                        height: 0;
                    }
        
                    &__content {
                        padding: 0;
                        position: unset !important;
                        padding-top: 0 !important;
                        width: 100%;
                        -webkit-box-shadow: unset;
                        box-shadow: unset;
                        height: auto;
                        border-radius: 1.2rem;
        
                        & > div {
                            padding: 1rem;
                            &::before {
                                width: 100%;
                                height: 1.2rem;
                                background: linear-gradient(-90deg, $aqua, $dodgerBlue);
                                border-radius: 0 0 1.2rem 1.2rem;
                                content: '';
                                pointer-events: none;
                                position: absolute;
                                bottom: 0;
                                left: 0;
                            }
                            & > div {
                                position: unset !important;
                                &:nth-child(1) {
                                    padding: 1.2rem 1rem;
                                    font-size: 1.4rem;
                                    line-height: 2.4rem;
                
                                    & > .__content {
                                        & > .__editable {
                                            min-width: 9rem;
                                            &.--empty {
                                                height: 1.2rem;
                                                vertical-align: middle;
                                                &:focus{
                                                    height: unset;
                                                  }
                                             }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        &__see-more {
            display: flex;
        }
    }
}
  
@include screen-1024-landscape {
    .pt-o-game-fb8 {
        &-image {
            &__container {
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
            }
        
            &__left {
                height: 100%;
                width: 40%;
                border-radius: 1.2rem;
                display: flex;
                align-items: center;
                justify-content: center;
                overflow: hidden;
                position: relative;
                flex-shrink: 0;
                .__instruction{
                    display: none;
                }
                .box-all-images{
                    background-color: white;
                    border-radius: 1.2rem;
                    height: 100%;
                    width: 100%;
                    overflow: hidden;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    flex-direction: column;
                    padding: 0.5rem 1rem 1rem;
                    position: relative;
    
                    .__image-instruction {
                        min-height: 22rem;
                        width: 100%;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        padding-bottom: 1rem;
                        .image-main{
                            height: 16rem;
                            width: 18rem;
                            display: flex;
                            justify-content: center;
                            align-items: flex-end;
                            img {
                                box-shadow: 0px 0px 0px 2px #d4e9ff;
                                border-radius: 8px;
                                height: auto;
                                max-width: 100%;
                                max-height: 100%;
                            }
                        }
                        .text-main{
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            text-align: center;
                            padding-top: 0.5rem;
                            span{
                                font-family: 'mont_b';
                                font-size: 1.4rem;
                                color: #239AFF;
                            }
                        }
                    }
    
                    .list-image-answers{
                        min-height: calc(100% - 22rem);
                        width: 100%;
                        background: white;
                        border-top: 3px solid #DADADA;
                        display: flex;
                        align-items: baseline;
                        flex-direction: row;
                        flex-wrap: wrap;
                        overflow-y: auto;
    
                        &-cell{
                            display: flex;
                            flex-direction: column;
                            align-items: center;
                            justify-content: center;
                            min-height: 15rem;
                            width: 17rem;
                            position: relative;
                            padding: 0.5rem;

                            &__item{
                                display: flex;
                                align-items: flex-end;
                                justify-content: center;
                                height: 11rem;
                                width: 100%;
                                img{
                                    height: auto;
                                    max-height: 100%;
                                    max-width: 100%;
                                    border-radius: 8px;
                                    box-shadow: 0px 0px 0px 2px #d4e9ff;
                                }
                            }
                            &__text{
                                width: 100%;
                                min-height: 4rem;
                                display: flex;
                                align-items: flex-start;
                                justify-content: center;
                                text-align: center;
                                word-break: break-word;
                                span{
                                    font-family: 'mont_b';
                                    font-size: 1.4rem;
                                    color: #239AFF;
                                    padding: 0 5px;
                                }
                                &.--example{
                                    span{
                                        color: #67AB8D;
                                        text-decoration: line-through !important;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        
            &__right {
                width: 60%;
                height: 100%;
                position: relative;
                padding-left: 1rem;
            
                .pt-o-block-bottom-gradient-with-header {
                    display: flex;
                    flex-direction: column;
            
                    &__header {
                        padding: 1rem;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        height: auto;
                        margin-bottom: 4rem;
                        font-size: 1.6rem;
                        & > .__heading {
                            color: $white;
                            font-family: 'mont_m';
                            font-size: 1.8rem;
                            line-height: 2.2rem;
                        }
                    }
            
                    &__content {
                        padding: 2rem 1.6rem 2rem 2rem;
                        position: relative;
                        top: -2.6rem;
                        height: 100%;
    
                        & > div {
                            & > div {
                                &:nth-child(1) {
                                    padding: 0 3.2rem 0 0;
                                    color: $gunPowder;
                                    font-family: 'mont_m';
                                    font-size: 1.6rem;
                                    line-height: 3.6rem;
                                    & > .__content {
                                        position: relative;
                                        & > .__editable {
                                            border-bottom: 0.2rem solid $cornflower;
                                            color: $dodgerBlue;
                                            display: inline-block;
                                            text-align: center;
                                            line-height: 1.4;
                                            &.--empty {
                                                min-width: 13rem;
                                                display: inline-block;
                                            }

                                            &.--danger {
                                                color: $salmon;
                                            }
                        
                                            &.--success {
                                                color: $limeGreen;
                                            }
                                        }
                                    }
                                }

                                &:nth-child(3) {
                                    & > div {
                                    background: $pattensBlue !important;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    
        &__see-more {
            display: none;
            // display: flex;
            justify-content: center;
            align-items: center;
            width: 4rem;
            height: 4rem;
            border-radius: 2rem;
            background-color: rgba($color: #000000, $alpha: 0.4);
            position: fixed;
            bottom: 14rem;
            z-index: 1000;
            left: calc(50% - 2rem);
        }
    }
}
  
@include screen-960-landscape {
    .pt-o-game-fb8 {
        &-image {
            &__container {
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
            }
        
            &__left {
                width: 40%;
                height: 100%;
                border-radius: 1.2rem;
                display: flex;
                align-items: center;
                justify-content: center;
                overflow: hidden;
                position: relative;
                flex-shrink: 0;
                .__instruction{
                    display: none;
                }    
                .box-all-images{
                    background-color: white;
                    border-radius: 1.2rem;
                    height: 100%;
                    width: 100%;
                    overflow: hidden;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    flex-direction: column;
                    padding: 0.5rem 1rem 1rem;
                    position: relative;
    
                    .__image-instruction {
                        min-height: 10rem;
                        width: 100%;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        padding-bottom: 0.5rem;
                        .image-main{
                            height: 8rem;
                            // width: 16rem;
                            display: flex;
                            justify-content: center;
                            align-items: flex-end;
                            img {
                                box-shadow: 0px 0px 0px 2px #d4e9ff;
                                border-radius: 8px;
                                height: auto;
                                max-width: 100%;
                                max-height: 100%;
                            }
                        }
                        .text-main{
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            text-align: center;
                            padding-top: 0.4rem;
                            span{
                                font-family: 'mont_b';
                                font-size: 1.2rem;
                                color: #239AFF;
                            }
                        }
                    }
    
                    .list-image-answers{
                        min-height: calc(100% - 16rem);
                        width: 100%;
                        background: white;
                        border-top: 3px solid #DADADA;
                        display: flex;
                        align-items: baseline;
                        flex-direction: row;
                        flex-wrap: wrap;
                        padding-top: 0.5rem;
                        overflow-y: auto;    
                        &-cell{
                            display: flex;
                            flex-direction: column;
                            align-items: center;
                            justify-content: center;
                            min-height: 12rem;
                            width: 16rem;
                            position: relative;
                            padding: 0.5rem;
                            
                            &__item{
                                display: flex;
                                align-items: flex-end;
                                justify-content: center;
                                height: 8rem;
                                width: 100%;
                                img{
                                    height: auto;
                                    max-height: 100%;
                                    max-width: 100%;
                                    border-radius: 8px;
                                    box-shadow: 0px 0px 0px 2px #d4e9ff;
                                }
                            }

                            &__text{               
                                min-height: 4rem;
                                width: 100%;
                                display: flex;
                                align-items: flex-start;
                                justify-content: center;
                                text-align: center;
                                word-break: break-word;    
                                span{
                                    font-family: 'mont_b';
                                    font-size: 1.2rem;
                                    color: #239AFF;
                                    padding: 0 5px;
                                }
                                &.--example{
                                    span{
                                        color: #67AB8D;
                                        text-decoration: line-through !important;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        
            &__right {
                width: 60%;
                height: 100%;
                position: relative;
                padding-left: 1rem;
        
                .pt-o-block-bottom-gradient-with-header {
                    display: flex;
                    flex-direction: column;
            
                    &__header {
                        padding: 1rem 1rem 1.6rem 1rem !important;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        height: auto;
                        margin-bottom: 1rem;
                        font-size: 1.4rem;
                        & > .__heading {
                            color: $white;
                            font-family: 'mont_m';
                            font-size: 1.4rem;
                            line-height: 2rem;
                        }
                    }
                
                    &__content {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        flex-direction: column;
                        padding: 1.2rem 1.6rem 1.2rem 1rem !important;
                        border-radius: 2rem;
                        top: unset;
                        bottom: 1.6rem;
                        position: relative;
                        height: 100%;
                
                        & > div {
                            & > div {
                                &:nth-child(1) {
                                    padding: 0 1.7rem 1.7rem 0;
                                    color: $gunPowder;
                                    font-family: 'mont_m';
                                    font-size: 1.2rem;
                                    line-height: 2.8rem;
                                    & > .__content {
                                        position: relative;
                                        & > .__editable {
                                            border-bottom: 0.2rem solid $cornflower;
                                            color: $dodgerBlue;
                                            display: inline-block;
                                            text-align: center;
                                            line-height: 1.4;
                                            &.--empty {
                                            min-width: 13rem;
                                            display: inline-block;
                                            height: 1.2rem;
                                            vertical-align: middle;
                                            &:focus{
                                                height: unset;
                                              }
                                            }
                        
                                            &.--danger {
                                            color: $salmon;
                                            }
                        
                                            &.--success {
                                            color: $limeGreen;
                                            }
                                        }
                                    }
                                }
                    
                                &:nth-child(3) {
                                    & > div {
                                        background: $pattensBlue !important;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    
        &__see-more {
            display: none;
            // display: flex;
            justify-content: center;
            align-items: center;
            width: 4rem;
            height: 4rem;
            border-radius: 2rem;
            background-color: rgba($color: #000000, $alpha: 0.4);
            position: fixed;
            bottom: 14rem;
            z-index: 1000;
            left: calc(50% - 2rem);
        }
    }
}
  